diff -uNr mythtv-0.21/i18n/mythfrontend_dk.ts mythtv/i18n/mythfrontend_dk.ts
--- mythtv-0.21/i18n/mythfrontend_dk.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_dk.ts	2008-04-20 03:22:32.000000000 +0200
@@ -6198,12 +6198,13 @@
     </message>
     <message>
         <source>Polarity (Option has no default)</source>
-        <translation type="unfinished"></translation>
+        <translation>Polaritet (ingen standardværdi)</translation>
     </message>
     <message>
         <source>Inversion (Default: Auto):
 Most cards can autodetect this now, so leave it at Auto unless it won&apos;t work.</source>
-        <translation type="unfinished"></translation>
+        <translation>Inversion (Standard: Auto):
+De fleste kort kan autodetektere dette, så vælg Auto medmindre det ikke virker.</translation>
     </message>
     <message>
         <source>Bandwidth (Default: Auto)
@@ -6217,7 +6218,7 @@
     </message>
     <message>
         <source>Constellation (Default: Auto)</source>
-        <translation type="unfinished"></translation>
+        <translation>Konstellation (Standard: Auto)</translation>
     </message>
     <message>
         <source>Forward Error Correction (Default: Auto)</source>
@@ -6241,7 +6242,7 @@
     </message>
     <message>
         <source>Hierarchy (Default: Auto)</source>
-        <translation type="unfinished"></translation>
+        <translation>Hierarki (Standard: Auto)</translation>
     </message>
     <message>
         <source>CPU friendly preview of recordings</source>
@@ -6257,7 +6258,7 @@
     </message>
     <message>
         <source>The time (in seconds) that the menu will remain visible after navigation.</source>
-        <translation type="unfinished"></translation>
+        <translation>Den tid (i sekunder) som menuen forbliver synlig efter navigation.</translation>
     </message>
     <message>
         <source>Enable realtime priority threads</source>
@@ -6265,7 +6266,7 @@
     </message>
     <message>
         <source>When running mythfrontend with root privileges, some threads can be given enhanced priority. Disable this if mythfrontend freezes during video playback.</source>
-        <translation type="unfinished"></translation>
+        <translation>Når mythfrontend køres med root-privilegier, kan nogle tråde tildeles forjhøjet prioritet.  Deaktiver dette hvis frontend fryser under afspilning.</translation>
     </message>
     <message>
         <source>Enable LCD device</source>
@@ -6273,11 +6274,11 @@
     </message>
     <message>
         <source>This global setting allows the recorder to start before the scheduled start time. It does not affect the scheduler. It is ignored when two shows have been scheduled without enough time in between.</source>
-        <translation type="unfinished"></translation>
+        <translation>Denne globale indstilling tillader optageren at begynde før den planlagte starttid.  Den påvirker ikke planlægningen.  Den ignoreres når to udsendelser er planlagt uden tilstrækkelig tid imellem dem.</translation>
     </message>
     <message>
         <source>This global setting allows the recorder to record beyond the scheduled end time. It does not affect the scheduler. It is ignored when two shows have been scheduled without enough time in between.</source>
-        <translation type="unfinished"></translation>
+        <translation>Denne globale indstilling tillader optageren at optage efter den planlagte sluttid.  Den påvirker ikke planlægningen.  Den ignoreres når to udsendelser er planlagt uden tilstrækkelig tid imellem dem.</translation>
     </message>
     <message>
         <source>Resize Video while transcoding</source>
@@ -6357,7 +6358,7 @@
     </message>
     <message>
         <source>Standard</source>
-        <translation type="unfinished">Standard</translation>
+        <translation>Standard</translation>
     </message>
     <message>
         <source>Digital TV standard.
@@ -6395,7 +6396,7 @@
     </message>
     <message>
         <source>DVB Transport</source>
-        <translation type="unfinished">DVB Transport</translation>
+        <translation>DVB-transport</translation>
     </message>
     <message>
         <source>Transport Options</source>
@@ -6411,7 +6412,7 @@
     </message>
     <message>
         <source>Run on the specified screen or spanning all screens.</source>
-        <translation type="unfinished"></translation>
+        <translation>Kør på den angivne skærm eller brug alle skærme.</translation>
     </message>
     <message>
         <source>In X</source>
@@ -6419,7 +6420,7 @@
     </message>
     <message>
         <source>Horizontal resolution of video which needs a special output resolution.</source>
-        <translation type="unfinished"></translation>
+        <translation>Horisontal opløsning når der vises video med en bestemt opløsning.</translation>
     </message>
     <message>
         <source>In Y</source>
@@ -6427,7 +6428,7 @@
     </message>
     <message>
         <source>Vertical resolution of video which needs a special output resolution.</source>
-        <translation type="unfinished"></translation>
+        <translation>Vertikal opløsning når der vises video med en bestemt opløsning.</translation>
     </message>
     <message>
         <source>GUI</source>
@@ -6435,7 +6436,7 @@
     </message>
     <message>
         <source>Resolution of screen when not watching a video.</source>
-        <translation>Skærmopløsning når ikke ses video.</translation>
+        <translation>Skærmopløsning når der ikke ses video.</translation>
     </message>
     <message>
         <source>Default screen resolution when watching a video.</source>
@@ -6443,7 +6444,7 @@
     </message>
     <message>
         <source>Screen resolution when watching a video at a specific resolution.</source>
-        <translation>Opløsning når der vises video med en bestem opløsning.</translation>
+        <translation>Opløsning når der vises video med en bestemt opløsning.</translation>
     </message>
     <message>
         <source>Video Output</source>
@@ -6455,11 +6456,11 @@
     </message>
     <message>
         <source>Default refresh rate when watching a video.</source>
-        <translation>Standard opdatering frekvens når der vises video.</translation>
+        <translation>Standard opdateringsfrekvens når der vises video.</translation>
     </message>
     <message>
         <source>Refresh rate when watching a video at a specific resolution.</source>
-        <translation>Opdatering frekvens når en video vises i en bestemt opsløsning.</translation>
+        <translation>Opdateringsfrekvens når video vises i en bestemt opløsning.</translation>
     </message>
     <message>
         <source>Rate</source>
@@ -6467,7 +6468,7 @@
     </message>
     <message>
         <source>Aspect ratio when watching a video.</source>
-        <translation>Aspekt når der vises en video.</translation>
+        <translation>Aspektforhold når der vises en video.</translation>
     </message>
     <message>
         <source>Aspect Ratio when watching a video at a specific resolution.</source>
@@ -6491,11 +6492,11 @@
     </message>
     <message>
         <source>Failed to Reinit Video.</source>
-        <translation type="unfinished"></translation>
+        <translation>Kunne ikke geninitialisere video.</translation>
     </message>
     <message>
         <source>And, never ask again.</source>
-        <translation type="unfinished">og spørg aldrig igen.</translation>
+        <translation>og spørg aldrig igen.</translation>
     </message>
     <message>
         <source>And, don&apos;t ask again in this session.</source>
@@ -6609,51 +6610,51 @@
     </message>
     <message>
         <source>Default group filter to apply on the View Recordings screen.</source>
-        <translation type="unfinished">Standard filter som skal bruges på Afspil Optagelse skærmen.</translation>
+        <translation>Standard-filter som skal bruges på Afspil Optagelse skærmen.</translation>
     </message>
     <message>
         <source>Save current group filter when changed</source>
-        <translation>Husk det aktive gruppe filter når det ændres</translation>
+        <translation>Gem det aktive gruppefilter når det ændres</translation>
     </message>
     <message>
         <source>Remember the last selected filter instead of displaying the default filter whenever you enter the playback screen.</source>
-        <translation>Husk det sidst brugte filter i stedet for altid at starte med standard filteret.</translation>
+        <translation>Husk det sidst brugte filter i stedet for altid at starte med standardfilteret.</translation>
     </message>
     <message>
         <source>Default View</source>
-        <translation type="unfinished">Standard visning&gt;</translation>
+        <translation>Standard visning</translation>
     </message>
     <message>
         <source>Show Titles only</source>
-        <translation type="unfinished">Vis kun titler</translation>
+        <translation>Vis kun titler</translation>
     </message>
     <message>
         <source>Show Titles and Categories</source>
-        <translation type="unfinished">Vis titler og kategorier</translation>
+        <translation>Vis titler og kategorier</translation>
     </message>
     <message>
         <source>Show Titles, Categories, and Recording Groups</source>
-        <translation type="unfinished">Vis titler, kategorier og optagelses grupper</translation>
+        <translation>Vis titler, kategorier og optagelsesgrupper</translation>
     </message>
     <message>
         <source>Show Titles and Recording Groups</source>
-        <translation type="unfinished">Vis titler og optagelses grupper</translation>
+        <translation>Vis titler og optagelsesgrupper</translation>
     </message>
     <message>
         <source>Show Categories only</source>
-        <translation type="unfinished">Vis kun kategorier</translation>
+        <translation>Vis kun kategorier</translation>
     </message>
     <message>
         <source>Show Categories and Recording Groups</source>
-        <translation type="unfinished">Vis kategorier og optagelses grupper</translation>
+        <translation>Vis kategorier og optagelsesgrupper</translation>
     </message>
     <message>
         <source>Show Recording Groups only</source>
-        <translation type="unfinished">Vis kun optagelses grupper</translation>
+        <translation>Vis kun optagelsesgrupper</translation>
     </message>
     <message>
         <source>Select what type of grouping to show on the Watch Recordings screen by default.</source>
-        <translation type="unfinished">Vælg grupperingen der skal vises som standard på Afspil optagelser skærmen.</translation>
+        <translation>Vælg grupperingen der skal vises som standard på Afspil optagelser skærmen.</translation>
     </message>
     <message>
         <source>Show filter name instead of &quot;All Programs&quot;</source>
@@ -6661,7 +6662,7 @@
     </message>
     <message>
         <source>Use the name of the display filter currently applied in place of the term &quot;All Programs&quot; in the playback screen.</source>
-        <translation>Brug navnet på det aktive filteret alle steder hvor der ellers ville stå &quot;Alle programmer&quot; på afspilningsskærmen.</translation>
+        <translation>Brug navnet på det aktive filter alle steder hvor der ellers ville stå &quot;Alle programmer&quot; på afspilningsskærmen.</translation>
     </message>
     <message>
         <source>Commercial Flag New Recordings</source>
@@ -6673,7 +6674,7 @@
     </message>
     <message>
         <source>This is the default value used for the Auto-Transcode setting when a new scheduled recording is created.</source>
-        <translation type="unfinished"></translation>
+        <translation>Dette er standardværdien for Automatisk Transkodning-indstillingen når en ny optagelsesregel oprettes.</translation>
     </message>
     <message>
         <source>Default Transcoder</source>
@@ -6681,7 +6682,7 @@
     </message>
     <message>
         <source>This is the default value used for the transcoder setting when a new scheduled recording is created.</source>
-        <translation type="unfinished"></translation>
+        <translation>Dette er standardværdien for Transkoder-indstillingen når en ny optagelsesregel oprettes.</translation>
     </message>
     <message>
         <source>Run User Job #%1 On New Recordings</source>
@@ -6753,7 +6754,7 @@
     </message>
     <message>
         <source>MythTV can use the PVR-350&apos;s TV out and MPEG decoder for high quality playback.  This requires that the ivtv-fb kernel module is also loaded and configured properly.</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTV kan bruge TV out og MPEG-dekoderen på et PVR-350 kort for højkvalitets afspilning.  Dette kræver yderligere at ivtv-fb kerne-modulet er indlæst og konfigureret korrekt.</translation>
     </message>
     <message>
         <source>Normally, PVR-350 audio is looped into a sound card; here you can indicate when that is not the case. MythTV cannot control TV volume when this option is checked.</source>
@@ -6820,7 +6821,10 @@
 Please make sure that your ui.xml is valid.
 
 Myth will now exit.</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTV kunne ikke finde selector-objektet i dit tema.
+Sørg venligst for at din ui.xml er gyldig.
+
+MythTV vil nu afslutte.</translation>
     </message>
     <message>
         <source>Recording Unavailable</source>
@@ -7035,7 +7039,7 @@
     </message>
     <message>
         <source>Always prompt for initial group filter</source>
-        <translation>Spørg altid efter start gruppe filter</translation>
+        <translation>Spørg altid efter initielt gruppefilter</translation>
     </message>
     <message>
         <source>Always prompt the user for the initial filter to apply when entering the Watch Recordings screen.</source>
@@ -7239,7 +7243,7 @@
     </message>
     <message>
         <source>How to treat existing channels.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvordan eksisterende kanaler skal behandles.</translation>
     </message>
     <message>
         <source>Analog V4L capture card</source>
@@ -7295,7 +7299,7 @@
     </message>
     <message>
         <source>Set to a value less than or equal to the number of processors on the backend that will be doing the encoding.</source>
-        <translation type="unfinished"></translation>
+        <translation>Sæt til en værdi der er mindre end eller lig med det antal processorer på backenden der vil udføre enkodningen.</translation>
     </message>
     <message>
         <source>MPEG-2 Parameters</source>
@@ -7307,23 +7311,23 @@
     </message>
     <message>
         <source>libmpeg2</source>
-        <translation type="unfinished">libmpeg2</translation>
+        <translation>libmpeg2</translation>
     </message>
     <message>
         <source>Standard XvMC</source>
-        <translation type="unfinished">Stardard XvMC</translation>
+        <translation>Standard XvMC</translation>
     </message>
     <message>
         <source>VIA XvMC</source>
-        <translation type="unfinished">VIA XvMC</translation>
+        <translation>VIA XvMC</translation>
     </message>
     <message>
         <source>Decoder to use to play back MPEG2 video.</source>
-        <translation type="unfinished">Dekoder som bruges til afspilning af MPEG2 video.</translation>
+        <translation>Dekoder som bruges til afspilning af MPEG2 video.</translation>
     </message>
     <message>
         <source>Standard will use ffmpeg library.</source>
-        <translation type="unfinished">ffmpeg bruges som standard.</translation>
+        <translation>ffmpeg bruges som standard.</translation>
     </message>
     <message>
         <source>libmpeg2 will use mpeg2 library; this is faster on some AMD processors.</source>
@@ -7331,7 +7335,7 @@
     </message>
     <message>
         <source>VIA XvMC will use the VIA VLD XvMC extension.</source>
-        <translation type="unfinished">VIA XvMC vil bruge VIA VLD XvMC udvidelsen.</translation>
+        <translation>VIA XvMC vil bruge VIA VLD XvMC-udvidelsen.</translation>
     </message>
     <message>
         <source>Cable HRC</source>
@@ -7347,7 +7351,7 @@
     </message>
     <message>
         <source>Most cable systems in the United States use QAM-256 or QAM-64, but some mixed systems may use 8-VSB for over-the-air channels.</source>
-        <translation type="unfinished"></translation>
+        <translation>De fleste kabelTV-systemer i USA bruger QAM-256 or QAM-64, men nogle blandede systemer bruger 8-VSB for OTA kanaler.</translation>
     </message>
     <message>
         <source>Subtype</source>
@@ -7511,7 +7515,7 @@
     </message>
     <message>
         <source>Recording Available</source>
-        <translation type="unfinished"></translation>
+        <translation>Optagelse tilgængelig</translation>
     </message>
     <message>
         <source>Maximum time MythTV waits for any signal when scanning for channels.</source>
@@ -7527,7 +7531,7 @@
     </message>
     <message>
         <source>Period</source>
-        <translation type="unfinished"></translation>
+        <translation>Periode</translation>
     </message>
     <message>
         <source>start time</source>
@@ -7583,7 +7587,7 @@
     </message>
     <message>
         <source>Automatically set new recording rules to use this group if the title matches this regular expression.  For example, &quot;(News|CNN)&quot; would match any title in which &quot;News&quot; or &quot;CNN&quot; appears.</source>
-        <translation type="unfinished"></translation>
+        <translation>Lad automatisk nye optagelsesregler bruge denne gruppe hvis titlen matcher dette regulære udtryk.  For eksempel ville &quot;(Nyheder|CNN)&quot; matche enhver titel hvor &quot;Nyheder&quot; eller &quot;CNN&quot; forekommer.</translation>
     </message>
     <message>
         <source>Skip ahead (seconds)</source>
@@ -7603,7 +7607,7 @@
     </message>
     <message>
         <source>Playback Group</source>
-        <translation>Afspilnings gruppe</translation>
+        <translation>Afspilningsgruppe</translation>
     </message>
     <message>
         <source>Select Playback Group</source>
@@ -7615,7 +7619,7 @@
     </message>
     <message>
         <source>Use &quot;%1&quot; playback group settings</source>
-        <translation>Brug  &quot;%1&quot; afspilningsgruppe opsætning</translation>
+        <translation>Brug  opsætning fra afspilningsgruppe &quot;%1&quot;</translation>
     </message>
     <message>
         <source>If set, MythTV will automatically rewind this many seconds after performing a commercial skip.</source>
@@ -7647,7 +7651,7 @@
     </message>
     <message>
         <source>Adapter</source>
-        <translation type="unfinished"></translation>
+        <translation>Adapter</translation>
     </message>
     <message>
         <source>Presenter</source>
@@ -7731,11 +7735,11 @@
     </message>
     <message>
         <source>Samples are shown using today&apos;s date.</source>
-        <translation type="unfinished"></translation>
+        <translation>Prøver vises med datoen i dag.</translation>
     </message>
     <message>
         <source>Samples are shown using tomorrow&apos;s date.</source>
-        <translation type="unfinished"></translation>
+        <translation>Prøver vises med datoen i morgen.</translation>
     </message>
     <message>
         <source>Your preferred time format.  You must choose a format with &quot;AM&quot; or &quot;PM&quot; in it, otherwise your time display will be 24-hour or &quot;military&quot; time.</source>
@@ -7759,7 +7763,7 @@
     </message>
     <message>
         <source>Suggested Next: </source>
-        <translation type="unfinished"></translation>
+        <translation>Foreslået næste: </translation>
     </message>
     <message>
         <source>, using your %1 rate of %2 Kb/sec</source>
@@ -7787,7 +7791,7 @@
     </message>
     <message>
         <source>Defines a period the master backend should be awake</source>
-        <translation type="unfinished"></translation>
+        <translation>Definerer en periode hvor master backend skal være vågen</translation>
     </message>
     <message>
         <source>Shutdown with Master Backend</source>
@@ -7815,11 +7819,11 @@
     </message>
     <message>
         <source>Specify either the exact frequency in kHz or a valid channel for your &apos;TV Format&apos;.</source>
-        <translation type="unfinished"></translation>
+        <translation>Angiv enten den nøjagtige frekvens i kHz eller en gyldig kanal for dit &quot;TV-format&quot;.</translation>
     </message>
     <message>
         <source>Value to be added to your desired frequency in kHz, for &apos;fine tuning&apos;.</source>
-        <translation type="unfinished"></translation>
+        <translation>Den værdi der skal lægges til den angivne frekvens i kHz, for finindstilling.</translation>
     </message>
     <message>
         <source>Spain</source>
@@ -7879,7 +7883,7 @@
     </message>
     <message>
         <source>This determines the method used by MythTV to detect when commercials start and end.</source>
-        <translation type="unfinished"></translation>
+        <translation>Dette angiver den metode som MythTV anvender for at detektere hvor reklamer begynder og slutter.</translation>
     </message>
     <message>
         <source>Maximum commercial skip (in seconds)</source>
@@ -7895,11 +7899,11 @@
     </message>
     <message>
         <source>The number of days bonus a program gets for each priority point. This is only used when the Weighted Time/Priority Auto Expire Method is selected.</source>
-        <translation type="unfinished"></translation>
+        <translation>Antallet af bonusdage der tildeles et program for hvert prioritetspoint.  Dette bruges kun når autoudløbsmetoden Vægtet tid/Prioritet er valgt.</translation>
     </message>
     <message>
         <source>Mac hardware acceleration</source>
-        <translation type="unfinished">Mac hardware acceleration</translation>
+        <translation>Mac hardware-acceleration</translation>
     </message>
     <message>
         <source>Transcoder command</source>
@@ -7945,7 +7949,7 @@
     </message>
     <message>
         <source>Command to run if your bios requires you to reboot to allow nvram-wakeup settings to take effect. Leave blank if your bios does not require a reboot. See the README file for more examples.</source>
-        <translation type="unfinished"></translation>
+        <translation>Kommando der køres hvis dit BIOS kræver en genstart før nvram-wakeup indstillingerne slår igennem.  Lad forblive blank hvis dit BIOS ikke kræver en genstart.  Se README-filen for flere eksempler.</translation>
     </message>
     <message>
         <source>Single LNB / Input</source>
@@ -7993,7 +7997,7 @@
     </message>
     <message>
         <source>Anthology</source>
-        <translation type="unfinished"></translation>
+        <translation>Antologi</translation>
     </message>
     <message>
         <source>Automobile</source>
@@ -8017,7 +8021,7 @@
     </message>
     <message>
         <source>Business</source>
-        <translation type="unfinished"></translation>
+        <translation>Forretning</translation>
     </message>
     <message>
         <source>Classical</source>
@@ -8025,7 +8029,7 @@
     </message>
     <message>
         <source>College</source>
-        <translation type="unfinished"></translation>
+        <translation>Universitet</translation>
     </message>
     <message>
         <source>Combat</source>
@@ -8037,7 +8041,7 @@
     </message>
     <message>
         <source>Commentary</source>
-        <translation type="unfinished"></translation>
+        <translation>Kommentar</translation>
     </message>
     <message>
         <source>Concert</source>
@@ -8049,7 +8053,7 @@
     </message>
     <message>
         <source>Contemporary</source>
-        <translation type="unfinished"></translation>
+        <translation>Samtid</translation>
     </message>
     <message>
         <source>Crime</source>
@@ -8069,7 +8073,7 @@
     </message>
     <message>
         <source>Elementary</source>
-        <translation type="unfinished"></translation>
+        <translation>Grundlæggende</translation>
     </message>
     <message>
         <source>Erotica</source>
@@ -8133,7 +8137,7 @@
     </message>
     <message>
         <source>High School</source>
-        <translation type="unfinished"></translation>
+        <translation>Gymnasium</translation>
     </message>
     <message>
         <source>History</source>
@@ -8149,7 +8153,7 @@
     </message>
     <message>
         <source>Home</source>
-        <translation type="unfinished"></translation>
+        <translation>Hjemmet</translation>
     </message>
     <message>
         <source>Horror</source>
@@ -8157,11 +8161,11 @@
     </message>
     <message>
         <source>Information</source>
-        <translation type="unfinished"></translation>
+        <translation>Information</translation>
     </message>
     <message>
         <source>Instruction</source>
-        <translation type="unfinished"></translation>
+        <translation>Instruktion</translation>
     </message>
     <message>
         <source>International</source>
@@ -8189,7 +8193,7 @@
     </message>
     <message>
         <source>Medical</source>
-        <translation type="unfinished"></translation>
+        <translation>Medicinsk</translation>
     </message>
     <message>
         <source>Meeting</source>
@@ -8209,11 +8213,11 @@
     </message>
     <message>
         <source>Mystery</source>
-        <translation type="unfinished"></translation>
+        <translation>Mysterium</translation>
     </message>
     <message>
         <source>National</source>
-        <translation type="unfinished"></translation>
+        <translation>Nationalt</translation>
     </message>
     <message>
         <source>Nature</source>
@@ -8233,7 +8237,7 @@
     </message>
     <message>
         <source>Prerecorded</source>
-        <translation type="unfinished"></translation>
+        <translation>Forud optaget</translation>
     </message>
     <message>
         <source>Product</source>
@@ -8253,15 +8257,15 @@
     </message>
     <message>
         <source>Reading</source>
-        <translation type="unfinished"></translation>
+        <translation>Læsning</translation>
     </message>
     <message>
         <source>Repair</source>
-        <translation type="unfinished"></translation>
+        <translation>Reparation</translation>
     </message>
     <message>
         <source>Review</source>
-        <translation type="unfinished"></translation>
+        <translation>Anmeldelse</translation>
     </message>
     <message>
         <source>Romance</source>
@@ -8277,7 +8281,7 @@
     </message>
     <message>
         <source>Service</source>
-        <translation type="unfinished"></translation>
+        <translation>Service</translation>
     </message>
     <message>
         <source>Shopping</source>
@@ -8285,23 +8289,23 @@
     </message>
     <message>
         <source>Soap Opera</source>
-        <translation type="unfinished"></translation>
+        <translation>Serie</translation>
     </message>
     <message>
         <source>Special</source>
-        <translation type="unfinished"></translation>
+        <translation>Speciel</translation>
     </message>
     <message>
         <source>Suspense</source>
-        <translation type="unfinished"></translation>
+        <translation>Spænding</translation>
     </message>
     <message>
         <source>Talk</source>
-        <translation type="unfinished"></translation>
+        <translation>Talkshow</translation>
     </message>
     <message>
         <source>Technical</source>
-        <translation type="unfinished"></translation>
+        <translation>Teknisk</translation>
     </message>
     <message>
         <source>Tennis</source>
@@ -8309,15 +8313,15 @@
     </message>
     <message>
         <source>Travel</source>
-        <translation type="unfinished"></translation>
+        <translation>Rejser</translation>
     </message>
     <message>
         <source>Variety</source>
-        <translation type="unfinished"></translation>
+        <translation>Varieté</translation>
     </message>
     <message>
         <source>Video</source>
-        <translation type="unfinished"></translation>
+        <translation>Video</translation>
     </message>
     <message>
         <source>Weather</source>
@@ -8325,11 +8329,11 @@
     </message>
     <message>
         <source>Western</source>
-        <translation type="unfinished">Vestlig</translation>
+        <translation>Western</translation>
     </message>
     <message>
         <source>DataDirect</source>
-        <translation type="unfinished"></translation>
+        <translation>DataDirect</translation>
     </message>
     <message>
         <source>Time Offset</source>
@@ -8341,7 +8345,7 @@
     </message>
     <message>
         <source>(Works for DataDirect listings only.)</source>
-        <translation type="unfinished"></translation>
+        <translation>(Virker kun for DataDirect-listninger.)</translation>
     </message>
     <message>
         <source>Priority</source>
@@ -8357,7 +8361,7 @@
     </message>
     <message>
         <source>Current Example</source>
-        <translation type="unfinished"></translation>
+        <translation>Aktuelt eksempel</translation>
     </message>
     <message>
         <source>Store</source>
@@ -8392,12 +8396,12 @@
     <message>
         <source>TT CC</source>
         <comment>Teletext closed captions</comment>
-        <translation type="unfinished"></translation>
+        <translation>TT UT</translation>
     </message>
     <message>
         <source>TT Menu</source>
         <comment>Teletext Menu</comment>
-        <translation type="unfinished"></translation>
+        <translation>TT-menu</translation>
     </message>
     <message>
         <source>TXT CAP</source>
@@ -8414,7 +8418,7 @@
     <message>
         <source>No captions</source>
         <comment>CC/Teletext/Subtitle text not available</comment>
-        <translation type="unfinished"></translation>
+        <translation>Ingen undertekster</translation>
     </message>
     <message>
         <source>Position</source>
@@ -8422,16 +8426,16 @@
     </message>
     <message>
         <source>No Seektable</source>
-        <translation type="unfinished"></translation>
+        <translation>Ingen søgetabel</translation>
     </message>
     <message>
         <source>Page Not Available</source>
         <comment>Requested Teletext page not available</comment>
-        <translation type="unfinished"></translation>
+        <translation>Siden findes ikke</translation>
     </message>
     <message>
         <source>Recording Type</source>
-        <translation type="unfinished"></translation>
+        <translation>Optagelsestype</translation>
     </message>
     <message>
         <source>This option allows you to filter out unwanted streams. &apos;Normal&apos; will record all relevant streams including interactive television data. &apos;TV Only&apos; will record only audio, video and subtitle streams. </source>
